changeset 417812a49e6d in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=417812a49e6d
description:
        app-tryton/sale_promotion_coupon: Versions bump

        Signed-off-by: Cédric Krier <[email protected]>
        (Portage version: 2.3.51/hg/Linux x86_64, signed Manifest commit with 
key 0xF83F682D21AEB39F)
diffstat:

 app-tryton/sale_promotion_coupon/Manifest                           |  16 ++--
 app-tryton/sale_promotion_coupon/sale_promotion_coupon-4.8.0.ebuild |  34 
----------
 app-tryton/sale_promotion_coupon/sale_promotion_coupon-4.8.1.ebuild |  34 
++++++++++
 app-tryton/sale_promotion_coupon/sale_promotion_coupon-5.0.0.ebuild |  34 
----------
 app-tryton/sale_promotion_coupon/sale_promotion_coupon-5.0.1.ebuild |  34 
++++++++++
 5 files changed, 76 insertions(+), 76 deletions(-)

diffs (182 lines):

diff -r c40034e1eb01 -r 417812a49e6d app-tryton/sale_promotion_coupon/Manifest
--- a/app-tryton/sale_promotion_coupon/Manifest Tue Feb 26 20:43:07 2019 +0100
+++ b/app-tryton/sale_promotion_coupon/Manifest Tue Feb 26 20:43:56 2019 +0100
@@ -1,18 +1,18 @@
 -----BEGIN PGP SIGNED MESSAGE-----
 Hash: SHA256
 
-DIST trytond_sale_promotion_coupon-4.8.0.tar.gz 24485 BLAKE2B 
ada419f7fa30d8ee149fec89bbb02359d05e6f7bab479428f8df4c36c817079f5f9b65fbe7e7b902c37040856ceef32c1ae91641c9692833fe1f7d7622d17efa
 SHA512 
105e339e5d3845c2196447debe074a010d5ca3223e133ae633a93b52fb1d2cdc22d5d396f5766253c7f149f4838df7c885920b35843885a64f43a949bf330ea5
-DIST trytond_sale_promotion_coupon-5.0.0.tar.gz 25571 BLAKE2B 
cbc3b5e0983d470f910ea705b00020c867a9bdc891204a4d8ddbd7287011a2ced1375269f6042239bee7a50d1efda3195a06a571459ec68ccd2216b807bb8196
 SHA512 
775eb4fd7974e11a5dcd785c12b6a5087a0adf428cfb38973b7861cb332db75e8618760e2f7f8f955bae9c2e4b82c1ddbfd3b2690e8ef0110f48c579280f5c7e
-EBUILD sale_promotion_coupon-4.8.0.ebuild 944 BLAKE2B 
88627795474b0c55a194c461104ccccc0a6298969073a8477c3301d64a591a403eaf6211667936024e7efa5bf75b0a74c43193c552c20af43ad3c068b1794d1b
 SHA512 
17388239e7136fa3b41f3c1649559f64231d09558c32a56354c355458fae2ca240606a5a6776a0bf343b79edc30c961b05e4f4fb94b5012bc8840a722c68bb4a
-EBUILD sale_promotion_coupon-5.0.0.ebuild 832 BLAKE2B 
cfcf3d64915ff25ca5fe03474a6448da2f43557d2730757e43e9b1aad76b988c815a86a2f911754b2687208dd8f0979eeb75d394cda7ec2b9fa3e110c9fdcb29
 SHA512 
5f840fea06b9f47e748cd2fe953084d1151753664c70dbf9be1d0241527d21eed4145d5fb4f3c6993eea97030f720a56b677bda79e37f45a8e6cd7428361d36f
+DIST trytond_sale_promotion_coupon-4.8.1.tar.gz 25488 BLAKE2B 
d128a47f25aebdb0c3a4b94c74ea57b6b3577bf4c4ed61dfc1d59e59bf5807f6a4d56efadf2b27e1194088cc0655b48fe5463d282b200ec2b4385c568fa98059
 SHA512 
78d917a65cd2c6dfc9d2f7cd472ef68f4e1c9f6b414d9b44137f39af89ebb35731ba4344cf5cac621a180eda5ff233e5af4340a65e3cd31d105e5577df13d751
+DIST trytond_sale_promotion_coupon-5.0.1.tar.gz 25612 BLAKE2B 
f7f3a523e85e1f6f088090ed602e86484874258ae3f42c7f04d6a05e949a3b2f2b1587cc1a5d5d583cd740a3b63b5d0e6a49c3a377906b5c39dda9d580de2da9
 SHA512 
2460d5c7ecc5ae515673989f565f49cbc8624002eddfacdf3436c051be90cdb7c53bfbbd8251a2861b861d3625cb20386236f6d0960af546553c5bfe517d9b05
+EBUILD sale_promotion_coupon-4.8.1.ebuild 944 BLAKE2B 
88627795474b0c55a194c461104ccccc0a6298969073a8477c3301d64a591a403eaf6211667936024e7efa5bf75b0a74c43193c552c20af43ad3c068b1794d1b
 SHA512 
17388239e7136fa3b41f3c1649559f64231d09558c32a56354c355458fae2ca240606a5a6776a0bf343b79edc30c961b05e4f4fb94b5012bc8840a722c68bb4a
+EBUILD sale_promotion_coupon-5.0.1.ebuild 832 BLAKE2B 
cfcf3d64915ff25ca5fe03474a6448da2f43557d2730757e43e9b1aad76b988c815a86a2f911754b2687208dd8f0979eeb75d394cda7ec2b9fa3e110c9fdcb29
 SHA512 
5f840fea06b9f47e748cd2fe953084d1151753664c70dbf9be1d0241527d21eed4145d5fb4f3c6993eea97030f720a56b677bda79e37f45a8e6cd7428361d36f
 MISC metadata.xml 317 BLAKE2B 
c10cc51f4b44e52c53b97b8f0cf5341e84843b3492ef9273646af80334fc5e365440fe12d06819b246e81b200984bfe3ed22faf0a3ab654a1e60a29bfa3ef39b
 SHA512 
d2abb138cab1eed92f00cd867b0951af40dcd023911e31dd0fa88f901948b27ade476ba9695ad9ae8efd6215e2a7284600203c2dae72dc596ac0f31b249c3cfd
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iNUEAREIAH0WIQRQ7afp9Q3Eoe2/b7/4P2gtIa6znwUCXF9YZl8UgAAAAAAuAChp
+iNUEAREIAH0WIQRQ7afp9Q3Eoe2/b7/4P2gtIa6znwUCXHWW/F8UgAAAAAAuAChp
 c3N1ZXItZnByQG5vdGF0aW9ucy5vcGVucGdwLmZpZnRoaG9yc2VtYW4ubmV0NTBF
 REE3RTlGNTBEQzRBMUVEQkY2RkJGRjgzRjY4MkQyMUFFQjM5RgAKCRD4P2gtIa6z
-n86xAP40/F7vUh9eXY/hGU1coZ3JhpfNPXxSYTn11TGUW9DkvgD/UmKEMAfJkknQ
-FUT6TZGEtwQU+CnO0JvHok8jrsBvRlo=
-=Gc8z
+n0E1APwOSPYdZnDKdRQF0w9kblNl57D3Zi50saJKVHKsIqJbFgD+M+JutYtRkYud
+e4ELvf8Pj+lMVqC4Sq0+kNhTLa52Vak=
+=dpsl
 -----END PGP SIGNATURE-----
diff -r c40034e1eb01 -r 417812a49e6d 
app-tryton/sale_promotion_coupon/sale_promotion_coupon-4.8.0.ebuild
--- a/app-tryton/sale_promotion_coupon/sale_promotion_coupon-4.8.0.ebuild       
Tue Feb 26 20:43:07 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,34 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
-
-inherit distutils-r1 versionator
-
-DESCRIPTION="Sale Promotion Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale_promotion-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r c40034e1eb01 -r 417812a49e6d 
app-tryton/sale_promotion_coupon/sale_promotion_coupon-4.8.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_promotion_coupon/sale_promotion_coupon-4.8.1.ebuild       
Tue Feb 26 20:43:56 2019 +0100
@@ -0,0 +1,34 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
+
+inherit distutils-r1 versionator
+
+DESCRIPTION="Sale Promotion Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(get_version_component_range 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale_promotion-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(get_version_component_range 
1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r c40034e1eb01 -r 417812a49e6d 
app-tryton/sale_promotion_coupon/sale_promotion_coupon-5.0.0.ebuild
--- a/app-tryton/sale_promotion_coupon/sale_promotion_coupon-5.0.0.ebuild       
Tue Feb 26 20:43:07 2019 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,34 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Promotion Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale_promotion-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               dev-lang/python[sqlite]
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r c40034e1eb01 -r 417812a49e6d 
app-tryton/sale_promotion_coupon/sale_promotion_coupon-5.0.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_promotion_coupon/sale_promotion_coupon-5.0.1.ebuild       
Tue Feb 26 20:43:56 2019 +0100
@@ -0,0 +1,34 @@
+# Copyright 1999-2019 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Promotion Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale_promotion-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               dev-lang/python[sqlite]
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to